   .videoboxoneeffect , .videoboxfoureffect , .slidetwoeffect , .videoboxsixeffect , .videoboxeighteffect{overflow:hidden;height:1px;} 
            html{min-height:900px;font-family: Lato, 'Helvetica Neue', Helvetica, Arial, sans-serif ;overflow-x: hidden}
            *{margin:0;padding:0;} 

            @media (min-width: 1371px){
                html{background-color: #000;}
                body {margin:0px auto;width:1372px;overflow:hidden;position: relative}
            }

						body {font-family: inherit;background-image:none;}
						#actionContent {
						line-height:normal;
						}

						
            a{text-decoration: none;}
            a:hover{text-decoration: underline;}
            p{margin-bottom:20px;}
            .cont{width:930px;margin:0 auto;position:relative}
            .rel{position: relative}
            #header{height:563px;width:100%;background-color: #262626;}
            #headerbelow{height:114px;background-color: #F0F1F3;position:relative;}
            #logo{position:absolute;top:20px;right:0px;width:119px;height:70px;}
            #porv{width:278px;height:51px;position:absolute;top:0;left:0;}
            .porv{width:278px;height:51px;background-image: url('/investigations/gaza2014_/images/gaza2014/p_or_v.png');background-position: 0 0;}
            .porvh{background-position: 0 -51px;}
            #videoslink{position: absolute;width:139px;height:51px;top:0px;right:0;}
            #photoslink{position: absolute;width:139px;height:51px;top:0px;left:0;}
            .sharethis{position: absolute; right: 190px; top: 15px; color: #bbb; font-size: 22px; width:214px; text-align: center;}
            .sharethis a{opacity: 0.8;text-decoration: none !important;margin-right:6px;display:inline-block}
            .sharethis span{margin-bottom: 13px;display: block;}
            .sharethis img{-webkit-box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.24); -moz-box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.24); box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.24); width:29px;height:29px;}
            .sharethis a:hover{opacity: 1.0;}
            .sharethistwo img{ width:20px !important;height:20px !important}
            .graphimages{position:absolute;top:19px;left:300px;}
            .graphimages a{font-size: 12px;color: #AAB4BA;text-decoration: none !important;}
            .graphimages a:hover{color: #999 !important; text-decoration: underline !important;}
							#porv a { text-decoration:none !important; }
            .headerinner{position:absolute;height:563px;width:100%;top:0;left:0;}
            .arrows{opacity: 0.6;position:absolute;top:266px;height:67px;width:25px;cursor:pointer;_cursor:hand;}
            .arrows:hover{opacity: 1;}
            .leftarrow{left:-35px;}
            .rightarrow{right:-35px;}
            .titlex{padding-top:76px;font-size:45px;font-weight: bold;color:#fff;margin-left:10px;
                    text-shadow: 0px 0px 40px #000;}
            .headerbox{width:352px;position:relative;margin-left: 40px; margin-top:25px;
                       font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
                       font-size: 15px; 
                       line-height: 19px;}
            .fakebg{position:absolute;width:100%;height:100%;top:0;left:0px}
            .fakebgone{background-color: #18191c;opacity: 0.4;}
            .fakebgtwo{background-color: #5f7087;opacity: 0.4;}
            .fakebgthree{background-color: #404557;opacity: 0.82;}
            .fakebgfour{background-color: #323137;opacity: 0.59;}
            .fakebgfive{background-color: #FFF;opacity: 0.80;}
            .fakebgsix{background-color: #283c4d;opacity: 0.59;}
            .fakebgseven{background-color: #140d12;opacity: 0.5;}
            .fakebgeight{background-color: #3a4143;opacity: 0.67;}
            .fakebgnine{background-color: #4e5966;opacity: 0.6;}
            .fakebgten{background-color: #5e594c;opacity: 0.6;} 
            .fakewarn{background-color: #fff;opacity: 0.85;}
            .boxwarn{color:#080c0d;}
							.boxes center p {padding:0.2em 0 1.6em 0;}
            .boxone,.boxone p{color:#fff !important;}
            .boxtwo, .boxtwo p{color:#fff !important;}
            .boxthree,.boxthree p{color:#fff !important;}
            .boxfour, .boxfour p{color:#fff !important;}
            .boxfive,.boxfive p{color:#2e3033 !important;}
            .boxsix,.boxsix p{color:#fff !important;}
            .boxseven,.boxseven p{color:#fff !important;}
            .boxeight,.boxeight p{color:#fff !important;}
            .boxnine, .boxnine p{color:#fff !important;}
            .boxten, .boxten p{color:#fff !important;}
            .boxes{padding:21px 20px 24px 26px;}
            .boxes p {margin:0;padding:0 0 1em 0;}
							.boxTextLeft { margin-right:30px;}
							.boxTextLeft,.boxTextRight { float:left;width:283px;}
            .btn, .btn2 {cursor:pointer;_cursor:hand;background: #557697 url(/investigations/gaza2014_/images/gaza2014/btn-top.png) left center repeat-x;
height:42px;color:#fff;font-size:17px;border:0;padding: 3px 16px;}
            .btn:hover , .btn2:hover{background-color: #60a2ca;}
            .btn2{cursor:pointer;_cursor:hand;background-color: #557697;height:42px;color:#fff;font-size:17px;border:0;padding: 3px 16px;}
						
						.proceed { background-color:#41484f; }
						.proceed:hover { background-color:#5d6a78; }
						#videowarning .cancel { background-color:#8999a7; }
						#videowarning  .cancel:hover { background-color:#aebac4; }
						
						.takeActionBtn { background-color:#ff7800; }
						.takeActionBtn:hover { background-color:#ffa200; }
							
						
            .dfr{width:930px;overflow:hidden;}
            .slider{width:930px;float:left;height: 563px;}
            #bgslider,#sliderlist{position: relative}
            .topbg{ height:563px !important; float:left;-webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover;}
            .retfd{overflow: hidden;}
            .hidewarn{display:none;}
            .runvideo{cursor: pointer;_cursor:hand}
            .headerbox a{color:#fff782 !important;font-weight: bold !important; text-decoration: none  !important;} 
            .headerbox a:hover{ text-decoration: underline  !important;} 
            .videoicon {/*position:relative;top:0px;left:0px;*/}
            .videoicon , .playvid{cursor:pointer;_cursor:hand;}
            .videolineone{position: absolute; top: 176px; right: 350px;}
            .videoiconone{position: absolute; top: 240px; right: 445px;}
            .videotitleone{position: absolute; top: 292px; right: 426px; font-size: 9px; color: #fff; text-align: center; text-shadow: 0px 1px 4px #000;}
            .playvideoone{font-weight: bold;font-size: 12px;margin-bottom: 3px;} 
            .videobox{display:none} 
            .titley{padding-top:53px;text-align: center;color:#fff;text-shadow: 0px 0px 5px #000;font-size: 25px;}
            .titlez{padding-bottom: 60px;color:#B8B8B8;text-align: center;font-size:15px;padding-top: 9px;font-family:Lato, 'Helvetica Neue', Helvetica, Arial, sans-serif}
            .videolisting a{font-weight: bold;color:#fff !important;font-size:13px;text-decoration: none !important; display:block; background-repeat:no-repeat; background-position: left top;}
            .videolisting a:hover{text-decoration: underline !important;color:#FFF !important;}
            .videolisting div{text-align: center;margin-top:3px}
            .videolisting td{padding-bottom:45px;  }
            .videolisting img{}
            .videolisting a:hover img{}
            .videobox{display:none;z-index:9999;}
            .backit{background-color:#262626;height:563px;position: absolute;width:100%;z-index:99;display:none;overflow:hidden;}
            #videob{width:814px;height:461px;position:absolute;top:-600px;left:46px;background-color: #000}
            #videobtitle{color:#fff;font-size:16px;position:absolute;left:46px;bottom:-100px}
            #closebutton{position: absolute;top: -18px;right: -18px;}
            #videowarning{width:814px;height: 135px; position: absolute;top: 158px;left: 0; z-index: 9999;}
            #videowarning table{width: 653px;margin: 23px auto 0 auto;}
            #warningboxbg{width:814px;height: 135px;background-color: #C3080A;opacity: 0.8;position: absolute;top:0;left:0;}
            #vwarntitle{font-size:32px;color:#fff;text-align: center;font-weight: bold;margin-bottom:2px;font-family:helvetica}
            #vwarndesc{font-size:17px;color:#fff;text-align: center;font-family:helvetica}
            #photoslink , #videoslink{color:#A1AAB0;}
            #videoslink span, #photoslink span{color:#A1AAB0;display: block; font-size: 22px; margin: 10px 0 0 23px;}
            .activeflip, .activeflip span {color:#FFF !important;}
            #photoslink:hover, #videoslink:hover , #photoslink:hover span, #videoslink:hover span{color:#6c7276;text-decoration: none}


            #header{
                -webkit-perspective: 600px;
                -moz-perspective: 600px;
            }
            #header .photolist, #header .videolist{
                position:absolute;
                left:0;width:100%;height:563px;
                top:0;
									background:#000;}
            #header .photolist {
                -moz-backface-visibility:hidden;
                -webkit-backface-visibility:hidden;
                backface-visibility:hidden;
                -moz-transform:perspective(800px) rotateY(0deg);
                -webkit-transform:perspective(800px) rotateY(0deg);
                transform:perspective(800px) rotateY(0deg);
                /* -- transition is the magic sauce for animation -- */
                -o-transition: all .4s ease-in-out;
                -ms-transition: all .4s ease-in-out;
                -moz-transition: all .4s ease-in-out;
                -webkit-transition: all .4s ease-in-out;
                transition: all .4s ease-in-out;
            }
            #header .videolist {
                -moz-backface-visibility:hidden;
                -webkit-backface-visibility:hidden;
                backface-visibility:hidden;
                -moz-transform:perspective(800px) rotateY(180deg);
                -webkit-transform:perspective(800px) rotateY(180deg);
                transform:perspective(800px) rotateY(180deg);
                /* -- transition is the magic sauce for animation -- */
                -o-transition: all .4s ease-in-out;
                -ms-transition: all .4s ease-in-out;
                -moz-transition: all .4s ease-in-out;
                -webkit-transition: all .4s ease-in-out;
                transition: all .4s ease-in-out;
            }
            #header.flip .photolist {
                -webkit-transform:perspective(800px) rotateY(-179.9deg);
                -moz-transform:perspective(800px) rotateY(-179.9deg);
                transform:perspective(800px) rotateY(-179.9deg);
            }
            #header.flip .videolist {
                -moz-transform:perspective(800px) rotateY(0);
                -webkit-transform:perspective(800px) rotateY(0);
                transform:perspective(800px) rotateY(0);
            }






#takeactionplace {
	padding:40px 0px 100px 0;
}

#takeActionInfo {
	float:left;
	width:370px;
	margin:0 60px 0 0;
}
#takeActionInfo a {
	color:#4297ed;
}
#takeActionInfo h2 {
	font-size:28px;
	color:#f27300;
	margin:0;
	padding:0 0 .8em 0;
	text-transform:uppercase;
	font-weight:bold;
	line-height:normal;
	font-family: Lato, 'Helvetica Neue', Helvetica, Arial, sans-serif ;
}
#takeActionInfo p {
	font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;
	color:#33383d;
	font-size:15px;
	line-height:19px;
	margin:0;
	padding:0 0 1em 0;
}
#takeActionPanel {
	width:493px;
	float:left;
}

#taTitle, #basicTAHR {
	display:none;
}


table { border: none !important; }

table.videolisting {
	font-family: Lato, 'Helvetica Neue', Helvetica, Arial, sans-serif ;
}



#vidDL {
	position: absolute; left: -215px;margin:0;
	text-decoration:none !important;
	color:#FFF !important;
}







/* FOOTER */


#footerHolder {
	background:#FFF;
}
#advFooter {
	width:980px;
	margin:0 auto;
	height:75px;
	padding: 40px 0 50px 0;
	color:#7b898d;
	font-family:Tahoma,Arial, Helvetica, sans-serif;
	font-size:8pt;
	line-height:14pt;
}
#advFooterLogo {
	float:left;
}
#advFooterAddress {
	float:left;
	width:250px;
	padding: 4px 0 0 0;
}
#advFooterLinks {
	float:right;
	text-align:right;
	width:450px;
}
#advFooterLinks p {
	color:#b4c3c8;
	margin:0;
	padding:0 0 10px 0;
	font-size:16px;
}
#contentCol #advFooterLinks p a {
	color:#7b898d;
	margin: 0 10px;
	text-decoration:none;
	font-family: 'Montserrat', sans-serif;
	font-style: normal;
	font-weight: 400;
	text-transform: none;
	text-decoration: none;
	letter-spacing: -0.03em;
	word-spacing: 0.004em;
	line-height: 1;
}
#contentCol #advFooterLinks p a:hover {
	color:#7b898d;
	text-decoration:underline;
}

#advFooterLinks p a {
	color:#7b898d;
	font-family:'Lato',sans-serif;
	font-size:13px;
	font-weight:400;
	text-decoration:none;
	margin:0 8px;	
}
#advFooterLinks p a:hover {
	text-decoration:underline;
}